» Ubuntu » Packages » precise (12.04LTS) » libs » libhogweed2
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ]
[ Source: nettle  ]

Package: libhogweed2 (2.4-1ubuntu0.1 and others) [security]

Links for libhogweed2

Screenshot

Ubuntu Resources:

Download Source Package nettle:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Magnus Holmgren

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

low level cryptographic library (public-key cryptos)

Other Packages Related to libhogweed2

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [not amd64]
  • dep: libgmp10
    Multiprecision arithmetic library
  • dep: libnettle4
    low level cryptographic library (symmetric and one-way cryptos)

Download libhogweed2

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 2.4-1ubuntu0.1 40.6 kB104.0 kB [list of files]
armhf 2.4-1 34.0 kB83.0 kB [list of files]
i386 2.4-1ubuntu0.1 41.8 kB107.0 kB [list of files]
powerpc 2.4-1 39.1 kB103.0 kB [list of files]